Subject: Offline Message from Julie Kim: I received the T6 this Monday, January 4th. N
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 07 Jan 2022 01:16:28 -0000

From: Julie Kim <[email-masked]>
Phone: 2135903888
Location: Fullerton, United States
URL: https://swagtron.com/product-category/hoverboard/?gclid=Cj0KCQiAw9qOBhC-ARIsAG-rdn6rE-Nm-RiRAheOCu3hEBoSe6FwDbaA-DjtEv1_RhV4Sr1AZtY4eloaAkaoEALw_wcB
Department: SwagTron

I received the T6 this Monday, January 4th. Now that my son is comfortable riding it fast enough, when doing so, in my living room, the hooverboard make a rubbing, humming sound when at a certain speed. When slower, no noise but after reaching a certain speed, make a rubbing, friction noise. I don't want to disappoint my son by returning to Amazon so please advise how we can resolve this matter.

----
Zopim
https://www.zopim.com